@charset "UTF-8";
/** ======== Mobile ========  */
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); */

@font-face {font-family: "iconfont";
  src: url('/fonts/iconfont.eot?t=1478482451321'); /* IE9*/
  src: url('/fonts/iconfont.eot?t=1478482451321#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/iconfont.woff?t=1478482451321') format('woff'), /* chrome, firefox */
  url('/fonts/iconfont.ttf?t=1478482451321') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('/fonts/iconfont.svg?t=1478482451321#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before { content: "\e695"; }

.icon-arrowleft:before { content: "\e698"; }

/*Mobile Style Default*/
body {font-size:14px;  }

h3 { font-size: 15px; }
.w-100 { width: 100%; }
.w-50 { width: 50%; }
.w-half { width: calc(50% - 4px); }
.fl { float: left; }
.fr { float: right; }
.border-bottom { border-bottom: 1px solid #ddd; }
.clearfix { overflow: auto; zoom: 1; }
.content:after, .content:before { content: ""; display: block; overflow: hidden; }
.btn-large { min-width: 140px; }

.transfer-info .section .btn-wrap .btn{font-size:14px; padding:8px 15px;}
.transfer-info .section .btn-list { margin-top: 20px; }
.transfer-info .section .btn-list li {  margin-bottom: 10px; }
.transfer-info .section .btn-list li img { width: 100%; }
.transfer-info .section .btn-list li .btn { float: right; margin-top: 20px; padding : 8px 10px; }
.transfer-info .section .info { border: 1px solid #ddd; overflow-y: scroll; max-height: 200px; padding: 5px; background: #f8f8f8; }
.transfer-info .section .info p + p { margin-top: 10px; }
.transfer-info .section .btn { box-sizing: border-box;font-size: 14px;height:40px;line-height:24px;}
.transfer-info .section + .section { margin-top: 30px; }
.transfer-info .table td { text-align:center;}
.transfer-info .table a {display:block;}
.tansfer-info .table a + a {margin-top: 5px;}

/* 2016-11-23 수정 */
.address-list li { border-bottom: 1px solid #ddd; padding: 15px 0; }
.address-list li:first-child { border-top: 2px solid #6F6F6F; }
.address-list li:last-child { border-bottom: 2px solid #6F6F6F; }
.address-list li a { display: block; }
.address-list li a .add-title { font-size: 18px; font-weight: bold; line-height: 30px; margin-bottom: 5px; display: inline-block; color: #333; }
.address-list li a p span {color: #7f5f2e;font-weight: 700; }
.address-list li a p.date {font-size: 16px;margin-bottom: 10px;}
.address-list li a p {background: #f5f5f5;padding:10px;color: black;margin-top: 5px; font-size: 16px; line-height: 20px; min-height:40px; }
.address-list li a p:last-child {border-bottom: none;}
.address-list li a i { float: right; font-size: 18px; color: #bbb; }
/* 2016-11-23 수정 */

/*Modal Default*/
.modal-page { overflow: hidden; }
.modal-page body { overflow: hidden; }
.modal-mask { position: fixed; top: 0; right: 0; left: 0; z-index: 1010; background-color: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; overflow: hidden; margin: 0; }
.modal-scroll { display: block; overflow-y: scroll; }
.modal-open { opacity: 1; }
.modal-wrap {margin:10px;background:white;position:relative;opacity:1;overflow:auto;top:0;bottom:0;min-height:calc(100% - 76px);}

/*tap*/
.modal-wrap .ui-row { text-align: center; }
.modal-wrap .ui-row li { border: 1px solid #ddd; line-height: 20px; padding: 10px; font-size: 14px; font-weight: bold; cursor:pointer;}
.modal-wrap .ui-row li + li { border-left: none; }
.modal-wrap .ui-row .active { background:#e70128;color:#fff!important; }
.ui-col {
  float: left;
  box-sizing: border-box;
  width: 100%; 
}
.ui-col-50 {
  width: 50%; 
}
.ui-row {
  display: block;
  overflow: hidden; 
}

.modal-heading { padding: 10px; border-bottom: 1px solid #ddd; font-weight:bold; font-size:18px;}
.modal-heading i { font-size: 1.6rem; }
.modal-heading h2 { text-align: center; line-height: 44px; }
.modal-heading [class^="btn"] { position: absolute; top: 10px; font-size: 16px; line-height: 44px; display: block; }
.modal-heading .btn-back { left: 20px; }
.modal-heading .btn-close { right: 20px; }
.modal-head h2{margin-bottom: 15px;
    padding-bottom: 13px;
    border-bottom: 1px solid #d8d8d8;
    color: #333;
    font-weight: bold;
    font-size: 21px;}
.modal-container { padding: 10px; }
.modal-container .header { width: 100%; box-sizing: border-box; position: relative; margin-bottom: 10px; display: inline-block; }
.modal-container .header [class^="add"] {width:50%;padding:12px 0;border-top:2px solid #f5f5f6;border-right:1px solid #f5f5f6;border-bottom:1px solid #cdcdcd;background-color:#f5f5f5;color:#777;font-weight:bold;font-size:14px;text-align:center;float:left;box-sizing:border-box;}
.modal-container .header [class^="add"].moveout {width:33.33%;}
.modal-container .header .active {padding:12px 0 13px;background-color:#fff;border-top:2px solid #e70128;border-right:1px solid #cdcdcd;border-bottom:0;border-left:1px solid #cdcdcd;color:#e70128;}
.modal-container .content { padding: 10px; border: 1px solid #ddd; background: #f8f8f8; overflow:hidden}
.modal-container .content p.title {font-size:16px;font-weight:bold;padding:6px 10px;border:1px solid #e8e8e8;background-color:#f1f1f1;height:40px;line-height:28px;margin-bottom:20px;}
.modal-container .content h3 { margin:10px 0 10px; }
.modal-container .content .form-group { float: left; width: 100%; margin-bottom: 10px; }
.modal-container .content .form-group label {display:block;margin:10px 0 8px;font-size:14px;}
.modal-container .content .form-group .radio label {display:inline-block;}
.modal-container .content .form-box {}
.modal-container .content .confirm_area label {margin:0 5px 0 0;min-width:80px;}

.modal-container .content .form-group input[type="text"] { width: 100%; height: 40px; box-sizing: border-box;background-color:white;border: 1px solid dcdcdc;}
.modal-container .content .form-group input[type="tel"] { width: 100%; height: 40px;  box-sizing: border-box;background-color:white;border: 1px solid dcdcdc;}
.modal-container .content .form-group input#confirm_sms {width:calc(100% - 85px)}
.modal-container .content .form-group input { margin-bottom: 10px; }
.modal-container .content .form-group input[type="radio"] { margin-bottom: 0px; }
.modal-container .content .btn-wrap { text-align: center; margin-bottom: 20px; }
.modal-container .content h2 {    margin-bottom: 15px;
    color: #333;
    font-weight: bold;
    font-size: 1rem;}
/*이용약관*/
.modal-container .content h2.sub-tit{padding-top:10px;margin-top:10px;}
.terms .section h3 {font-size:1rem;}
.terms .section .request {border:1px solid #ddd;padding:10px;overflow-y:scroll;background:#f8f8f8;height:100px;line-height:1.5;font-size:.75rem;margin-top:10px;margin-bottom:20px;}
.usercontTerms .section .h2 { margin-bottom:20px; text-align:center; padding-bottom: 20px; border-bottom: 1px solid #ddd; font-weight:bold; font-size:18px; }
.usercontTerms .section .request {border:1px solid #ddd;padding:10px;overflow-y:scroll;background:#f8f8f8;height:100px;line-height:1.5;font-size:.75rem;margin-top:10px;margin-bottom:20px;}
.usercontTerms .section label {color: #2a2a2a;font-size:.835rem;font-weight:bold;}
.billchk .section .request {border:1px solid #ddd;padding:10px;overflow-y:scroll;background:#f8f8f8;height:100px;line-height:1.5;font-size:.75rem;margin-top:10px;margin-bottom:20px;}
.debit .section .request {border:1px solid #ddd;padding:10px;overflow-y:scroll;background:#f8f8f8;height:75px;line-height:1.5;font-size:.75rem;margin-top:10px;margin-bottom:20px;}
.autocons .request {border:1px solid #ddd;padding:10px;overflow-y:scroll;background:#f8f8f8;height:75px;line-height:1.5;font-size:.75rem;margin-top:10px;margin-bottom:20px;}
.autocons input {margin-left:5px;}
.terms .section label {color: #2a2a2a;font-size:.835rem;font-weight:bold;}

/* 20220506 수정 */ 
.billchk .section .label-bold {color: #2a2a2a;font-size:.835rem;font-weight:bold; line-height: 22px; letter-spacing: -1px;}
.billchk .section .confirm-check-wrap-bill {color: #2a2a2a;font-size:.835rem;font-weight:bold;margin-bottom:25px;}

.billchk .section .label-bold {color: #2a2a2a;font-size:.835rem;font-weight:bold;}
.billchk .section .confirm-check-wrap-bill {color: #2a2a2a;font-size:.835rem;font-weight:bold;margin-bottom:40px;}
.billchk .section .confirm-check-wrap-inform {margin-bottom:40px;}
.billchk .section .confirm-check-wrap-inform-title{color: #2a2a2a;font-weight:bold;font-size:1rem;margin-bottom:20px;}
.billchk .section .confirm-check-wrap-inform-content{color: #2a2a2a;font-size:.1.2rem;}
.billchk .section .sign .sign-check-wrap {color: #2a2a2a;font-size:.835rem;font-weight:bold;margin-bottom:20px;}
.debitchk {color: #2a2a2a;font-size:.835rem;font-weight:bold;}
.terms .section label ~ h3 {margin-top:40px;}

.sms .section .title{color: #2a2a2a;font-weight:bold;font-size:1rem;margin-bottom:20px;}

/* 20220506 수정 */
.sign {text-align:center; }
.sign label {color: #2a2a2a;font-size:.835rem;font-weight:bold; text-decoration: underline;}

.sign {text-align:center; text-decoration: underline;}
.sign label {color: #2a2a2a;font-size:.835rem;font-weight:bold;}
.auto-pay-con {text-align:center;margin-top:30px;}
/*체크박스 스타일*/
input[type=checkbox]{display:inline-block;height:20px;width:20px;border:1px solid #aaa;border-radius:0;overflow:hidden;margin-top:-4px;vertical-align:middle;-webkit-appearance:none;outline:0;background:0 0;margin-right:5px;}
input[type=checkbox]:checked:before{content:"\f00c";font-family:FontAwesome;font-size:1.2rem;-webkit-font-smoothing:antialiased;text-align:center;line-height:16px;color:#d80034;}
/*모두동의 스타일*/
.total-check-wrap {margin-top:10px;border:1px solid #8c8c8c;padding:14px 0;text-align:center;}
.total-check-wrap em {font-style:normal;margin-right:3px;}
.total-check-wrap input[type-checkbox] {margin-left:-7px;border:none;font-size:24px;height:24px;width:24px;}
.total-check-wrap input[type-checkbox]:checked:before{font-size:20px;}
.total-check-wrap.checked {border-color:#d80034;}
.total-check-wrap.checked label {color:#d80034;}
.signbtn {text-align:center;padding:5px;margin-top:40px;}

/*모두동의 스타일2 */
.total-check-wrap2 em {font-style:normal;margin-right:3px;}
.total-check-wrap2 input[type-checkbox] {margin-left:-7px;border:none;font-size:24px;height:24px;width:24px;}
.total-check-wrap2 input[type-checkbox]:checked:before{font-size:20px;}
.total-check-wrap2.checked {border-color:#d80034;}
.total-check-wrap2.checked label {font-size:16px;color:#d80034;}
.total-check-wrap2.checked #toc-toggle {font-weight:bold;font-size:17px;}
.toc_con_con  {padding:5px;}

/* 계좌이체 */
.debit .table_1 th {font-size:16px;}
.autoRelation {padding:3px 0 0 0;}

/*주소검색*/
.section.join {
    overflow: hidden;
    padding: 10px;
    margin: 10px -5px 0;
    border: 1px solid #ddd;
    background: #f8f8f8;
}

.modal-container .table .zip_notice tbody td {border-top: 1px solid #eaeaea;}
.modal-container .table .zip_notice tbody td .table_notice li {text-align:left;padding-left: 14px;
    background: url(/images/sub/common/helper-bullet-dot.png) no-repeat 0 9px;}
.modal-container .table .zip_notice tbody td .table_notice .li_notice {margin-top: 10px;}
.modal-container .table .zip_notice tbody td .table_notice .tip {text-align:left;padding-left: 14px;color: #7f5f2e;font-size: 12px;margin-top: 5px;}


/*주소검색*/
.modal-container .content .form-group.btn_warp {text-align:center;overflow:hidden;margin-bottom:30px;}
.modal-container .btn_warp .btn {width:100%;display: inline-block;min-width: 112px;padding: 10px 0 11px;background-color: #444;color: #fff;font-weight: bold;font-size: 16px;text-align: center;vertical-align: middle;}

.search-box .addr { font-size: 14px; font-weight: bold; border: 1px solid #ddd; padding: 10px 6px; background: white; }
.search-box .tel { font-size: 1rem; font-weight: bold; }
.search-box .tel span { margin-right: 10px; }
.search-box p { margin-bottom: 20px; }

.fixed-bottom-menu { box-sizing: border-box; /* Firefox */ display: -moz-box; -moz-box-align: center; /* SafariπÇüOpera & Chrome */ display: -webkit-box; -webkit-box-sizing: border-box; /*-webkit-box-align: center;*/ /* W3C */ display: box; box-align: center; -ms-margin: 5px; border-top: 1px solid #ddd; bottom: 0; z-index: 100; left: 0; background: #f8f8f8; }
.fixed-bottom-menu .btn { margin-left:10px; margin-right:10px; margin-top:5px; margin-bottom:5px;  display: block; -webkit-box-flex: 1; line-height: 2; font-size: 1rem; padding: 0 11px; position: relative; text-align: center; align-items: flex-start; height: 54px; line-height: 44px; width: 100%; }
.fixed-bottom-menu .btn:first-child {  }
.fixed-bottom-menu .btn:after { content: ""; position: absolute; top: -7px; bottom: -7px; left: 0; right: 0; }

.modal-user-info .form-group + .form-group {}
.modal-user-info .phone-num { display: inline-block; }
.modal-user-info .phone-num .addr-title {font-size:12px;margin-bottom:10px;margin-top:10px;}
.modal-user-info .phone-num .select.birth-first {width:70px;}
.modal-user-info .phone-num .select {width:66px;}
.modal-user-info .phone-num .select .phone {font-size:16px;height:40px;line-height:40px;}
.modal-user-info .phone-num .select .phone option {height:40px;}
.modal-user-info .phone-num .select label {font-size:16px;margin:0;height:40px;vertical-align:bottom;padding-top:10px;}

.modal-user-info .phone-num .num {display: inline-block; padding-left: 15px; float: left;width:calc((100% - 66px)/2)}
.modal-user-info .phone-num .num input[type=tel] {width:100%;height:40px;line-height:40px;border:1px solid #dcdcdc;box-sizing:border-box;padding-left:5px;background-color:#fff;}
.modal-user-info .phone-num .num:before { content: "-"; position: absolute; line-height: 38px; margin-left: -10px; }
.modal-user-info .phone-num .num.last {}
.modal-user-info .phone-reg { margin-top: 0; width: 100%; float: left; display: block; }
.modal-user-info .phone-reg-check label { float: left; line-height: 40px; margin-right: 10px;font-size:16px;display:block;}
.modal-user-info .phone-reg-check input[type="text"] { float: left; }
.modal-user-info .phone-checkbox input[type="checkbox"] { line-height: 24px; margin-bottom: 0; }
.modal-user-info .phone-checkbox label { line-height: 24px; }
.fl.text {line-height: 40px;padding : 0px 2px;}

.transfer-deta .section { font-size: 13px; font-family: "nanum gothic"; }
.transfer-deta .section ul { border: 1px solid #ddd; }
.transfer-deta .section ul li { height: 40px; line-height: 40px; padding-left: 10px; }
.transfer-deta .section ul li span { font-family: Arial; }
.transfer-deta .section ul li + li { border-top: 1px solid #ddd; }
.transfer-deta .section ul li.active span { color: #E70128; }
.transfer-deta .section ul li.block { background: #f8f8f8; color: #ccc; }
.transfer-deta .section ul li .n, .transfer-deta .section ul li .y { float: right; }
.transfer-deta .section ul li .n { color: #E70128; padding: 3px 10px; line-height: 18px; margin-top: 8px; margin-right: 8px; }
.transfer-deta .section ul li a { background: #E70128; color: white; padding: 3px 10px; line-height: 18px; margin-top: 8px; margin-right: 8px; }
.transfer-deta .section .notice { padding: 10px 0; color: #E70128; }
.transfer-deta .section form .controls { padding: 10px; }
.transfer-deta .section form .controls label { margin-left: 10px; }
.transfer-deta .section form .controls input { margin-right: 4px; }

.content.custom-b-white { background: white; border: none; }


/*sido_list*/
.section.sido h2 {margin-bottom:15px;padding-bottom:13px;border-bottom:1px solid #d8d8d8;color:#333; font-weight:bold; font-size:1rem;}
.sido_list h3 {color:#7f5f2e;font-weight:bold;font-size:15px;}
.sido_list ul ~ h3 {padding-top:15px;border-top:1px solid #ececec;}
.section-grid-title {}
.ui-grid-trisect {line-style:none;padding:left:15px;overflow: hidden;padding-top:10px;text-align:center;margin:-5px -5px 10px;}
.ui-grid-trisect li{padding-bottom:10px;width:calc(100%/3 - 1px);float:left;padding:0 5px;margin-bottom:10px;}
.ui-grid-trisect li div {text-align:center;background:#f1f1f1;line-height:3;}
.ui-grid-trisect li div:active {background:#e70128;color:white;}

/* Calendar */
.calendar-wrap { margin: -5px -15px 0; }

.calendar-header { text-align: center; font-size: 16px; font-weight: bold; padding: 10px 20px; line-height: 30px; height: 50px; }
/* .calendar-header em { font-style: normal; } */
.calendar-header .g-btn { line-height: 30px; }
.calendar-bottom { text-align: center; padding: 10px 20px; height: 50px; }

/* .not-hand {width:5px;height:5px;border-radius:100%;	background:#be3eff;	display:inline-block;} */
.calendar-table ~ .btn_area {margin-top:40px;}
.calendar-table tbody td {font-weight:bold;font-family:Arial;border-bottom: 1px solid #eaeaea;padding: 1%;vertical-align: top;height: 36px;line-height:36px;cursor: pointer;position:relative;text-align:center;}
.calendar-table tbody td:after {width:40px;height:40px;background-color:red;position:absolute;}
.calendar-table tbody td.none {cursor: default;background-color:#f9f9f9;opacity:.3;}
.calendar-table tbody td:last-child {color: #2263c7;}
.calendar-table tbody td:first-child {color: #e70128;}
.calendar-table thead th {border-bottom: 1px solid #eaeaea;height: 30px;padding: 1%;text-align:center;background:#f9f9f9;}
.calendar-table thead th:first-child {color: #e70128;}
.calendar-table thead th:last-child {color: #2263c7;}
.calendar-table tbody td.active{color:#fff;background:#e70128;font-weight:bold;}
.holiday {padding:0;margin:0;}
.holiday div{font-size:10px;letter-spacing: -1px;height:12px;line-height:12px;}
#header {padding: 3%;text-align: center;font-weight: bold;}

.controls span { font-weight: bold; font-family: "Nanum Gothic"; }
.controls input { box-sizing: border-box; margin: 0; border-radius: 0; font: inherit; color: inherit; }
.controls input[type=radio] { display: inline-block; height: 14px; width: 14px; border: 1px solid #aaa; overflow: hidden; margin-top: -4px; vertical-align: middle; -webkit-appearance: none; outline: 0; background: transparent; padding: 0; border-radius: 50%; }
.controls input[type=radio]:before { display: block; }
.controls input[type=radio]:not(:disabled) { cursor: pointer; }
.controls input[type=radio]:checked:before { content: ''; width: 8px; height: 8px; margin: 2px auto 0; border-radius: 50%; background: #E70128; }

.page {text-align:center;margin-top:20px}
.page ul li {border:1px solid #ddd; display:inline-block;width:35px;height:35px; border-right:0px;line-height:35px;cursor:pointer;}
.page ul li.active {background: #e70128;color: #fff!important;border:1px solid #e70128;}
.page ul li:last-child{border-right:1px solid #ddd;}

/*시간선택*/
.modal .modal-body .transfer-time {margin-top:40px;}
.modal .modal-body .transfer-time h3{margin-bottom:10px;}
.transfer-time ul {position:relative;margin:-5px;width:100%;margin-bottom:18px;}
.transfer-time ul>li {width:calc(33.33% - 12px);float:left;border: 1px solid #ddd;text-align:center;margin:5px;padding:10px 0;cursor: pointer;}
.transfer-time ul li span {line-height:16px;display:block;}
.transfer-time ul li.active,.transfer-time ul li:hover {color:#fff;background:#e70128;font-weight:bold;}
.transfer-time ul li.active a,.transfer-time ul li:hover a{color:#fff;background:#e70128;font-weight:bold;}
.transfer-time ul li.block {background: #f8f8f8;color: #ccc;}
.transfer-time ul li .y {}
.transfer-time ul li .n {color: #ddd;}
.transfer-time ul li a {color: #333;display:block;line-height: 16px;}
/*예약현황*/
.status-list li {margin-bottom:20px;padding:20px;border: 1px solid #d9d9d9;border-top: 2px solid #545454;position:relative}
.status-list li div.badge{position:absolute;background-color: #ff7c00;padding:2px 4px 3px;color:white;font-size:12px;font-weight:bold;}
.status-list li div.badge.red-badge{left:60px;background-color:#e70128}
.status-list li div.date{border-bottom: 2px solid #efefef;line-height:20px;padding-left:40px;text-align:right;padding-bottom:5px;font-family:Arial;color:#222;}
.status-list li div.addr {margin-top: 10px;padding-left: 26px;line-height: 1.5;background: url(/images/m/kr/sub/service/icon-addr.png) no-repeat 0 5px;background-size: 13px 12px;}
.status-list li div.btn-wrap {text-align:center;margin-top: 10px;padding-top:10px;border-top:1px solid #eaeaea;}
.status-list li div.btn-wrap a {margin:6px 2px;}
.holiday {color:red;}
.holiday div{font-size:0.7em; letter-spacing:-1px;}

.contents.transfer-check .section {
	margin: 0 auto;
	padding: 10px;
	/* box-shadow: 0 1px 3px rgba(0,0,0,0.3);*/
 }
.contents.transfer-check .section .phone-check p{
	line-height: 1.2;
	margin-bottom: 10px;
}

.contents.transfer-check .section h4 {
      margin-bottom: 18px;
      color: #535353;
      font-size: 20px;
    }

.contents.transfer-check .section .phone-input-area div {
        margin-bottom: 10px;
        text-align:center;
}

.contents.transfer-check .section .phone-input-area label {margin-right: 10px;}
.contents.transfer-check .section .phone-input-area select {
	padding:0;
	box-sizing: content-box;
	height:40px;
	border: 1px solid #dcdcdc;
	color: #666;
	font-size: 16px;
	line-height: 24px;
	vertical-align: middle;
	box-sizing:border-box;
}
.contents.transfer-check .section .phone-input-area input {
	padding:0;
	box-sizing: content-box;
	height:40px;
	border: 1px solid #dcdcdc;
	color: #666;
	font-size: 16px;
	line-height: 24px;
	vertical-align: middle;
	box-sizing:border-box;text-align:center;
	width:calc((100% - 68px)/2 - 12px);
	}
.contents.transfer-check .section .phone-input-area .check-num label {float:left;position:absolute;width:58px;line-height:40px;}
.contents.transfer-check .section .phone-input-area .check-num input {margin-left:60px;width:calc(100% - 60px);}
.contents.transfer-check .section .phone-input-area a {
	font-size: 14px;
}
.phone-input-area .btn {width:100%;}
.contents.transfer-check .section-wrap .section {margin-top:20px; background: #fafafa;padding: 20px;border: 1px solid #EBEBEB;}
.contents.transfer-check .btn-area {
    margin-top: 10px;
 }
.contents.transfer-check .btn-area a.btn {width:100%;font-size:14px;}
.table.custom1 select {width:55px;height:40px;font-size:16px;border-radius:0;}
.table.custom1 .member-phone[type=text] {width:21%;height:40px;margin-top:-3px;}
.table.custom2 #order_time {width:90%; margin-bottom:10px;height:22px;}
/* 20220506 수정 */ .modal_content input { font-size:16px; }
.modal_content input {font-size:16px;}
::-webkit-input-placeholder {color:#ddd;}
::-moz-input-placeholder {color:#ddd;}
::-ms-input-placeholder {color:#ddd;}
::-moz-placeholder {color:#ddd;}
#confirmStatus {color:#d80034}
@media (max-width: 319px) { /* Mobile, <320px */
  .transfer-info .section .btn-list li .btn { display: inline-block; float: none; } 
}
@media (max-width: 320px) {
  .transfer-time ul li span {line-height: 16px;display: block;font-size: 11px;}
  .contents.transfer-check .section .phone-input-area input {width: calc((100% - 64px)/2 - 20px);}
}
.tranfer-request input {font-size:16px;}
.tranfer-request .section .table table tbody th,.tranfer-request .section .table table tbody td {text-align:left;padding-left:10px;}
.tranfer-request .section + .section {margin-top:10px;}
.tranfer-request .section .desc p {margin:5px 0 4px;}
.tranfer-request .btn-wrap .btn {padding:12px 20px;font-size:14px;}
.phone-num .select select {height:40px;}
.btn-padding {padding:12px 0;}
select {font-size:16px!important;}
.order-no{margin: 10px 0;}
.lsc-center-info {margin-top: 10px;border-top: 1px solid #ddd;padding: 12px 0px 6px;}

/*추가*/
#confirm_sms {width:100%;height:40px;line-height:40px;border:1px solid #dcdcdc;box-sizing:border-box;padding-left:5px;background-color:#fff;}
#confirm{margin-bottom:2px;}
#confirm_resend{margin-bottom:2px;}
#spanSelectReservation{color:red; font-weight:bold}

.tab_wrap{
  margin-top: 15px;
}
.tab_wrap ul{
  overflow: hidden;
}
.tab_wrap ul li{
  width: 50%;
  float: left;
}
.tab_wrap.col3 ul li{
  width: 33.333333%;
}
.tab_wrap ul li input{
  display: none;
}
.tab_wrap ul li a{
  width: 100%;
  padding: 12px 0 13px;
  display: block;
  text-align: center;
  font-size: 13px;
  color: #666;
  font-weight: bold;
  background: #f5f5f5;
  border-top: 2px solid #fff;
  border-bottom: 1px solid #d1d1d1;
}

.tab_wrap.h60 ul li a{
  min-height: 60px;
  padding: 0;
  line-height: 60px;
}
.tab_wrap.col3 ul li a{
  height: auto;
  line-height: 1;
  padding: 12px 0 13px;
  font-size: 14px;
  border-top: 2px solid #fff;
  border-right: 1px solid #fff;
}
.tab_wrap.col3 ul li:first-child a{
  border-left: 1px solid #fff;
}
.tab_wrap ul li.on a,
.tab_wrap.col3 ul li.on a{
  background: #fff;
  border-top: 2px solid #e70128;
  border-bottom: 1px solid #fff;
  color: #e70128;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
}
.tab_wrap ul li.sunap a,
.tab_wrap.col3 ul li.sunap a{
  border-top: none;
  border-left: 1px solid #997f58;
  border-right: 1px solid #997f58;
}
.tab_wrap .tab_content > div{
  display: none;
}
.tab_wrap .tab_content > div.on{
  display: block;
}

.table_1{
  width: 100%;
  font-size: 12px;
  border-top: 2px solid #666;
  border-bottom: 1px solid #ddd;
  color: #666;
}
.table_1 table{
  width: 100%;
}
.table_1 tr .no{
  background: none;
  border: none;
}
.table_1 thead tr th{
  padding: 13px 5px 14px;
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  background-color: #f9f9f9;
  color: #444;
  font-weight: bold;
  vertical-align: middle;
}
.table_1 thead tr th:last-child{
  border-right: none;
}
.table_1 tbody tr th{
  padding: 13px 5px 14px;
  border-top: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  background-color: #f9f9f9;
  font-weight: bold;
  vertical-align: middle;
  color: #444;
  line-height: 1.4;
}
.table_1 tbody tr td{
  padding: 13px 10px 14px;
  border-top: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  background-color: #fff;
  vertical-align: middle;
  -ms-word-break: break-all;
  word-break: break-all;
}

.table_1 tbody tr:first-child td{
  border-top: none;
}
.table_1 tbody tr td:last-child{
  border-right: none;
}
.table_1 tbody tr td.brdR{ border-right: 1px solid #eaeaea;}
.table_1 tr .bdrn{
  border-right: none;
}
.table_1 tr .bdtn{
  border-top: none;
}
.table_1 tr td.ptb{
  padding: 5px 0 20px;
  text-align: left;
}
.table_1 tr th.prl{
  padding-right: 0;
  padding-left: 0;
}
.table_1 tr td.prl{
  padding-right: 0;
  padding-left: 0;
}
.table_1 tr td .cancel_btn{
  color: #f57f25;
  text-decoration: underline;
}
.table_1 tr td .cancel_btn_2{
  padding: 10px 14px;
  background-color: #333;
  font-size: 11px;
  color: #fff;
  font-weight: bold;
}
.table_1 tr td .bottom_text{
  margin-top: 10px;
  color: #666;
  text-decoration: none;
  display: block;
  line-height: 14px;
  font-size: 12px;
  letter-spacing: -1.5px;
}
.table_1 tr td .sms_btn{
  width: 16px;
  height: 12px;
  margin: 0 auto;
  background: url(/images/m/kr/sub/common/sms_b.png) 0 0 no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.table_1 tr td .sms_btn.on{
  background: url(/images/m/kr/sub/common/sms_c.png) 0 0 no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.table_1 tr td .sms_btn:hover{
  background: url(/images/m/kr/sub/common/sms_c.png) 0 0 no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.table_1 .width_nowide{
  width: 80%;
  height: 30px;
  padding-left: 8px;
  line-height: 30px;
  border: 1px solid #cdcdcd;
}
.table_1 .autop_name{
  width: 76%;
  height: 28px;
  padding: 0 0 0 8px;
  border: 1px solid #cdcdcd;
}
.table_1 .width_nowide001{
  width: 80%;
  height: 30px;
  padding-left: 2px;
  line-height: 30px;
  border: 1px solid #cdcdcd;
}
.table_1 input[type=text]::placeholder{
  color: #e8e8e8;
}
.table_1 .input_type{
  width: 100%;
  height: 29px;
  line-height: 29px;
  border: 1px solid #e4e4e4;
}
.table_1 .dot_1{
  height: 29px;
  line-height: 29px;
  padding: 0 3px;
}
.table_1 .btn_black{
  height: 29px;
  line-height: 29px;
  padding: 0 10px;
  margin-left: 10px;
}
.table_1 .select_2{
  height: 30px;
  padding: 0 8px;
  line-height: 30px;
  border: 1px solid #e4e4e4;
  color: #666;
}
.both_wrap{
  overflow: hidden;
}
.table_1 .both_wrap .float_l{
  width: 50%;
  float: left;
}
.table_1 .both_wrap.col7 .float_l,
.table_1 .both_wrap.col5 .float_l,
.table_1 .both_wrap.col2 .float_l{
  width: auto;
  height: 30px;
  line-height: 30px;
  float: left;
}
.table_1 .both_wrap.col5 .float_l input,
.table_1 .both_wrap.col7 .float_l input,
.table_1 .both_wrap.col2 .float_l input{
  width: 100%;
  padding: 0;
  text-align: center;
}
.table_1 .both_wrap.col5 .float_l:nth-child(1){
  width: 30%;
}
.table_1 .both_wrap.col5 .float_l:nth-child(2),
.table_1 .both_wrap.col5 .float_l:nth-child(4){
  padding: 0 5px;
}
.table_1 .both_wrap.col5 .float_l:nth-child(3),
.table_1 .both_wrap.col5 .float_l:nth-child(5){
  width: 23%;
}
.table_1 .both_wrap.col7 .float_l:nth-child(1),
.table_1 .both_wrap.col7 .float_l:nth-child(3),
.table_1 .both_wrap.col7 .float_l:nth-child(5),
.table_1 .both_wrap.col7 .float_l:nth-child(7){
  width: 20%;
}
.table_1 .both_wrap.col7 .float_l:nth-child(2),
.table_1 .both_wrap.col7 .float_l:nth-child(4),
.table_1 .both_wrap.col7 .float_l:nth-child(6){
  padding: 0 3px;
}
.table_1 .both_wrap.col2 .float_l{
  width: 20%;
  margin-right: 10px;
}


/* 20220506 추가 */
.billchk .section .confirm-check-wrap-bill ul li { line-height: 18px; padding: 0 0 10px 8px; position: relative; }
.billchk .section .confirm-check-wrap-bill ul li:before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #ff5e1e;
    position: absolute;
    left: 0;
    top: 8px; 
}
.billchk .table_1 tbody tr th, 
.billchk .table_1 tbody tr td {
    text-align: left;
    font-size: 14px;
}
.billchk .b-btn-area { position: relative; padding-top: 10px; }
.billchk .b-btn-area h2 { font-size: 15px; color: #8d8d8d; position: absolute; left: 50%; top: 2px; width: 70px; margin-left: -35px; background: #fff; }
.billchk .b-btn-area div.line-box { padding: 20px 10px 10px; border: 1px dashed #bfbfbf; background: #f8f8f8; }
.billchk .b-btn-area div.line-box div { display: flex; }
.billchk .b-btn-area div.line-box div:last-child { margin-top: 10px; }
.billchk .b-btn-area div.line-box div button.kakao { width: 33%; background: #fada00; color: #3b1e1e; line-height: 30px; }
.billchk .b-btn-area div.line-box div button.pass { width: 33%; background: #7b3cff; margin-left: 10px; line-height: 30px; }
.billchk .b-btn-area div.line-box div button.shinhan { width: 33%; background: #0046fe; margin-left: 10px; line-height: 30px; }
.billchk .b-btn-area div.line-box div button.sms { width: 100%; background: #8b8b8b; line-height: 30px; }
.billchk .b-btn-area .b-txt { text-align: left; font-size: 12px; color: #333333; margin-top: 10px; }


.popupWrap {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 10% 0;
  background: rgba(0, 0, 0, 0.5);
}
.popupBg {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: -1;
}
.popup {
  width: 340px;
  position: relative;
  display: none;
  margin: 0 auto;
  background-color: #fff;
  text-align: left;
  box-sizing: border-box;
}
.popup .closePopup{
  width: 20px;
  height: 20px;
  position: absolute;
  top: 20px;
  right: 10px;
}
.popup h5{
  margin-bottom: 20px;
  padding: 0 15px;
  font-size: 16px;
  line-height: 55px;
  border-bottom: 2px solid #eaeaea;
  font-weight: bold;
  color: #666;
}

.popup_wrap .con_error,
.popupWrap .con_error{
  padding: 32px 30px;
  text-align: center;
}
.popup_wrap .popup_con > a.popup_close_btn{
  width: 14px;
  height: 14px;
  position: absolute;
  top: 55px;
  right: 17px;
}
.popup_wrap .con_error .error_tx,
.popupWrap .con_error .error_tx{
  margin-top: 15px;
  line-height: 22px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}
.popup_wrap .con_error .error_tx .tel_icon,
.popupWrap .con_error .error_tx .tel_icon{
  width: 10px;
  height: 14px;
  line-height: 20px;
  background: url(../images/tel.png) center center no-repeat;
  display: inline-block;
  -webkit-background-size: contain;
  background-size: contain;
}
.popup_wrap .con_error .error_img1,
.popupWrap .con_error .error_img1{
  width: 47px;
  height: 45px;
}

.popupWrap .btn_wrap{
  margin-top: 30px;
}
.popupWrap .btn_wrap a{
  width: 50%;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.popupWrap .btn_wrap a:first-child{
  background: #444;
}
.popupWrap .btn_wrap a:last-child{
  background: #d80034;
}


.popupWrap .alert_wrap{
	margin-bottom: 20px;
	padding: 0 15px;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.popup .con{
  padding: 20px 20px 0 20px;
  overflow: hidden;
}
.popup .con label{
  width: 30%;
  float: left;
  font-size: 14px;
  font-weight: bold;
}
.popup .con input{
  width: 70%;
  float: left;
}
#popup-select{
  padding: 15px;
}
#popup-select .heading{
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 600;
}
#popup-select .select_itemWrap .select_item{
  margin: 15px 0;
  padding: 10px;
  font-size: 18px;
  line-height: 26px;
  border: 1px solid #eaeaea;
  line-height: 20px;
  cursor: pointer;
}

.popup .con_uc{
  padding: 20px 20px;
}
.popup .con_uc .tx1{
  font-size: 14px;
  line-height: 20px;
  color: #444;
  padding: 0 15px;
  font-weight: 600;
}
.popup .con_uc .tx2{
  margin-top: 10px;
  font-size: 14px;
  font-weight: 600;
}
.con_buttonWrap{
  margin-top: 30px;
  overflow: hidden;
}
.con_buttonWrap a{
  width: 49%;
  margin-right: 2%;
  float: left;
  line-height: 40px;
  box-sizing: border-box;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}
.con_buttonWrap a:last-child{
  margin-right: 0;
}
.con_buttonWrap a.red{
  background-color: #d80034;
  color: #fff;
}

/* 20230308 사용자계약서작성완료 팝업 css */
.modal-container.done .content .section.tit h5 { padding-bottom: 15px; font-size: 20px; color: #333; font-weight: bold; text-align: center;}
.modal-container.done .content .section.tit p { padding: 0 0 15px 15px; font-size: 12.5px; color: #747474; text-align: left; position: relative; line-height: 1.4; } 
.modal-container.done .content .section.tit p:before {
	content: '※';
	position: absolute;
	left: 0px;
	top: 0px;
}
.modal-container.done .content .section.register { background: #f3f3f3; padding: 15px; border-top: 2px solid #5d5d5d; }
.modal-container.done .content .section.register dl dt { padding-bottom: 8px; }
.modal-container.done .content .section.register dl dt span { display: inline-block; background: #666666; width: 74px; height: 22px; border-radius: 11px; color: #fff; text-align: center; line-height: 20px; font-size: 14px; font-weight: bold;}
.modal-container.done .content .section.register dl dd { font-size: 12.5px; color: #333; padding: 0 0 8px 15px; position: relative; line-height: 1.4; }
.modal-container.done .content .section.register dl dd:last-child { padding-bottom: 0px;}
.modal-container.done .content .section.register dl dd:before {
	position: absolute;
	left: 0px;
	top: 0px;
}
.modal-container.done .content .section.register dl dd.first:before { content: '①';}
.modal-container.done .content .section.register dl dd.second:before { content: '②'; }
.modal-container.done .content .section.register dl dd .red { color:#e70128; }
.modal-container.done .content .section.register dl dd.second span.phone { position: relative; }
.modal-container.done .content .section.register dl dd.second span.phone:before { 
	content: '';
	display: inline-block;
	width: 20px;
	height: 15px;
	background: url("../../../../images/m/kr/sub/common/phone.png") no-repeat center; 
	background-size: 15px 15px;
	vertical-align: middle;
}

.modal-container.done .content .section.add-text { padding-top: 5px; font-size: 12.5px; line-height: 1.4;}
.modal-container.done .content .section.add-text div dl dt { color: #4253f4; font-weight: bold; padding-bottom: 5px;}
.modal-container.done .content .section.add-text div dl dd { padding-left: 15px; color: #747474; }
.modal-container.done .content .section.add-text div { padding:10px 0; border-bottom:1px solid #dadada;}
.modal-container.done .content .section.add-text div:last-child { padding-bottom: 0px; border-bottom: none;}
.modal-container.done .content .section.add-text div dl dd .red { color:#e70128; }

/*20240219 수정*/
.modal-user-info .kakaoTerms .section .request {border:1px solid #ddd;padding:10px;overflow-y:scroll;background:#f8f8f8;line-height:1.5;font-size:.75rem;margin-top:10px;margin-bottom:20px;}
.modal-user-info .kakaoTerms .section .request p {font-weight:bold;font-size:16px;}

.modal-user-info .kakaoTerms .section .b-btn-area { position: relative; padding-top: 10px; }
.modal-user-info .kakaoTerms .section .b-btn-area div.line-box div { display: flex; }
.modal-user-info .kakaoTerms .section .b-btn-area div.line-box div:last-child { margin-top: 10px; }
.modal-user-info .kakaoTerms .section .b-btn-area div.line-box div button { width: 50%; color:#666; background: #f9f9f9; line-height: 30px; border: 1px solid #ff7c00; border-radius:5px;}
.modal-user-info .kakaoTerms .section .b-btn-area div.line-box div button.agree { margin-left: 10px;}
